{
    "dc_identifier": "nl.ws0616.2k.2015.102",
    "dc_title": "Publicatie watervergunning V61116 het aanpassen van twee bestaande dammen met duikers ter hoogte van Kiljanpad te Leiden",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 12 maart 2015 een vergunning verleend aan gemeente Leiden voor het aanpassen en hebben van twee bestaande dammen met duikers Ø800mm in de kern- en beschermingszone van de primaire watergang een en ander in het verlengde van het Kiljanpad naar de nieuwbouwlocatie \"De Hoven\" te Leiden.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-1974",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Waterkeringen en waterbeheer",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2015-03-16",
    "dc_date_year": "2015",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2015.102.doc.1",
            "dc_title": "Publicatie watervergunning V61116 het aanpassen van twee bestaande dammen met duikers ter hoogte van Kiljanpad te Leiden",
            "foi_fileName": "wsb-2015-1974.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-1974.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2015.102.doc.2",
            "dc_title": "exb-2015-6652",
            "foi_fileName": "exb-2015-6652.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-6652/1/bijlage/exb-2015-6652.pdf"
        }
    ]
}